#wheretobuy-top {
	clear: both !important;
	position: relative !important;
}
#wheretobuy-top p {
	margin: 0px !important;
	padding: 0px !important;
	text-align: center;
}
#wheretobuy-top p img {
	margin: 0px auto;
}

.node .links ul.links.inline {
	margin-top: -56px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.node .links ul.links.inline {
		margin-top: 0px;
	}
}